# 配置 npm 主镜像源
registry=https://registry.npmmirror.com/
# 配置 electron 镜像源（关键）
electron_mirror=https://npmmirror.com/mirrors/electron/
electron_custom_dir="{{ version }}"
# 可选：配置 electron-builder 相关镜像（如果用到）
electron-builder-binaries_mirror=https://npmmirror.com/mirrors/electron-builder-binaries/